/* QQ客服 */
.QQbox {
    z-index: 99;
    width: 270px;
    left: -262px;
    position: absolute;
}
.QQbox .press {
    left: 0;
    border: none;
    cursor: pointer;
    width: 32px;
    height: 150px;
    position: absolute;
    padding-top: 140px;
}
.QQbox .Qlist {
    width: 296px;
    background-repeat: no-repeat;
    height: 432px;
    display: block;
    overflow: hidden;
    zoom: 1;
    background-image: url(bj01.jpg);
}
.QQbox .Qlist .b {
    float: left;
    height: 6px;
    width: 270px;
    font-size: 1px;
    background-color: #555455;
}
.QQbox .Qlist .infobox {
    text-align: center;
    background-repeat: no-repeat;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 5px;
    line-height: 14px;
    color: #CCCCCC;
    font-weight: 700;
    margin-top: 60px;
    width: auto;
}
.QQbox .Qlist .t {
    height: 32px;
}
.QQbox .Qlist .b {
	height:9px;
	overflow:hidden;
}
.QQbox .Qlist .con {
    padding-top: 40px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 30px;
    color: #ccc;
    font-size: 14px;
}
.QQbox .Qlist .con h2 {
    height: 22px;
    font: bold 12px/22px "宋体";
    border: 1px solid #EE0000;
    text-align: center;
    color: #fff;
}
.QQbox .Qlist .con ul li {
    height: 33px;
    line-height: 33px;
    list-style: disc;
}
.QQbox .Qlist .con ul li a {
    font-size: 14px;
    color: #CCCCCC;
    text-decoration: none;
}
.QQbox .Qlist .con ul li a:hover {
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
.OnlineLeft {
    float: left;
    display: inline;
    width: 236px;
    overflow: hidden;
    zoom: 1;
}
.OnlineBtn {
    float: right;
    margin: 161px 0 0;
    display: inline;
    width: 34px;
    height: 150px;
    font-size: 12px;
    background-color: #047A93;
    writing-mode: vertical-lr;
    text-align: center;
    line-height: 32px;
}
/*QQ END*/
a.qq:link {
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
a.qq:hover {
	font-size: 14px;
	color: #CCCCCC;
}
